{
	"identifier": "ls-080-s51",
	"clone": false,
	"name": "S-51 Eight-Coupled",
	"description": "USRA 0-8-0",
	"removes": [
		{
		"kind": "Decal",
		"name": "Decal Front" },
		{
		"kind": "Decal",
		"name": "Decal Front Left" },
		{
		"kind": "Decal",
		"name": "Decal Front Right" },
		{
		"kind": "Decal",
		"name": "Decal Left" },
		{
		"kind": "Decal",
		"name": "Decal Right" },
		{
		"kind": "ClassLight",
		"name": "ClassLight" }
	],
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.36,
		  0.2,
		  0.01
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "headlight number F",
		"transform": {
		  "position": [
			0.0,
			3.73,
			5.00295
		  ],
		  "rotation": [
			0.0,
			1.0,
			0.0,
			0.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.3,
		  0.15,
		  0.05
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number R1",
		"transform": {
		  "position": [
			0.25,
			4.098,
			4.786
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.3,
		  0.15,
		  0.05
		],
		"content": "RoadNumber",
		"forceColor": "A0A0A4",
		"name": "headlight number L1",
		"transform": {
		  "position": [
			-0.25,
			4.098,
			4.786
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Colorizer",
		"hexColors": [
		  "000000"
		],
		"material": null,
		"name": "Colorizer",
		"transform": {
		  "position": [
			0.0,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.0,
			0.0,
			0.0,
			1.0
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}